package com.gic.haoban.manage.web.qo.content.share;

import com.gic.haoban.manage.web.qo.content.ContentMaterialBaseQO;

/**
 * Created by wangzubo on 2024/3/4.
 */
public class ContentLinkShareQO extends ContentMaterialBaseQO {

    /**
     * 导购类型 2区经督导 其他导购
     */
    private Integer clerkType;

    /**
     * 渠道来源 1朋友圈2客户群3对话框 其他
     */
    private Integer channelSource;

    public Integer getClerkType() {
        return clerkType;
    }

    public void setClerkType(Integer clerkType) {
        this.clerkType = clerkType;
    }

    public Integer getChannelSource() {
        return channelSource;
    }

    public void setChannelSource(Integer channelSource) {
        this.channelSource = channelSource;
    }
}
